@charset "utf-8";

/* 2009/11/26 MCAT*/

*{margin:0; padding:0;}
html, body {width:100%; height: 100%; /* Required */ }
body{ color:#666; font:75%/1.5 Arial,AppleGothic,sans-serif; background:url(../../images/common/eng_bg.gif) repeat-x left top;}

a:link, a:visited {	color: #555;	text-decoration: none;}
a:active, a:hover {color:#0958a5; text-decoration: underline;}

div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 	margin:0; padding:0;}
fieldset, img, iframe {border:0 none; }
em {	font-style: normal; font-weight: bold;}
address{font-style:normal;}
table {border-spacing:0; }

ul,ol  {margin:0; padding:0; list-style:none;}
li, dl, dd, dt { margin:0; padding:0;}
hr{display:none;}

input, select, textarea {font-family:inherit; font-size: 100%; color: #333; background-color: #FFF;}

legend{position:absolute; left:-2000px; top:-2000px; width:1px; height:1px; font-size:0; line-height:0; overflow:hidden; visibility:hidden;}

